agent: 1
boot: order=sata0
cores: 1
cpu: x86-64-v2-AES
ide2: none,media=cdrom
memory: 4098
meta: creation-qemu=10.0.2,ctime=1763556365
name: Syno-latest
net0: virtio=BC:24:11:E4:40:80,bridge=vmbr0,firewall=1
numa: 0
ostype: l26
sata0: local-lvm:vm-111-disk-0,size=1852M
sata1: Storage:vm-111-disk-0,size=32G
scsihw: virtio-scsi-single
smbios1: uuid=507c91d7-8db0-414e-bc1d-448477494e19
sockets: 1
vmgenid: da2426b2-fe55-4809-9280-57c9503b3baa
